# Statistic

## AV. Statistic

#### new Statistic()

Source:
  - leaderboard.js, line 31

### Members

#### name :string

Source:
  - leaderboard.js, line 35

##### Type:

- string

#### (nullable) position :number

Source:
  - leaderboard.js, line 48

The position of the leandboard. Only occurs in leaderboard results.

##### Type:

- number

#### user :AV.User

Source:
  - leaderboard.js, line 43

##### Type:

- AV.User

#### value :number

Source:
  - leaderboard.js, line 39

##### Type:

- number

#### (nullable) version :number

Source:
  - leaderboard.js, line 52

##### Type:

- number